export default function ShoppingList() {
  return (
    <>
      <div className="flex flex-col items-center justify-center min-h-[90vh] h-full gap-y-2">
        <h1 className="text-4xl text-gray-800 font-semibold text-center">Page Under Construction </h1>
        <p className="text-gray-700">Sit tight, this page is coming soon!</p>
      </div>
    </>
  );
}
